## rust-humantime 1.1.1

=== debian/changelog ===
rust-humantime (1.1.1-2) unstable; urgency=medium

  * Package humantime 1.1.1 from crates.io using debcargo 2.2.4
  * Add missing copyright information. (Closes: #904871)

 -- Ximin Luo <infinity0@debian.org>  Sun, 29 Jul 2018 08:34:09 -0700

rust-humantime (1.1.1-1) unstable; urgency=medium

  * Package humantime 1.1.1 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:24:58 -0700
