=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/humantime-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/humantime .*/crates/humantime/@ANY_VERSION@/download
