## rust-humantime 1.3.0

=== debian/changelog ===
rust-humantime (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package humantime 1.3.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 00:47:25 +0000
