=== debian/control ===
Source: rust-humantime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quick-error-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/humantime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/humantime
Homepage: https://github.com/tailhook/humantime

Package: librust-humantime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quick-error-1+default-dev
Provides:
 librust-humantime+default-dev (= ${binary:Version}),
 librust-humantime-1-dev (= ${binary:Version}),
 librust-humantime-1+default-dev (= ${binary:Version}),
 librust-humantime-1.3-dev (= ${binary:Version}),
 librust-humantime-1.3+default-dev (= ${binary:Version}),
 librust-humantime-1.3.0-dev (= ${binary:Version}),
 librust-humantime-1.3.0+default-dev (= ${binary:Version})
Description: Parser and formatter for std::time::{Duration, SystemTime} - Rust source code
 This package contains the source for the Rust humantime crate, packaged by
 debcargo for use with cargo and dh-cargo.
