=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime 1.3.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-rand-0.4+default-dev (>= 0.4.2-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime 1.3.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-rand-0.4+default-dev (>= 0.4.2-~~), librust-time-0.1+default-dev (>= 0.1.39-~~), librust-humantime-dev
Restrictions: allow-stderr, skip-not-installable
