## rust-humantime 2.0.0

=== debian/changelog ===
rust-humantime (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package humantime 2.0.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 15:29:44 +0100
