=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime 2.0.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-rand-0.6+default-dev, librust-time-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime 2.0.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-rand-0.6+default-dev, librust-time-0.1+default-dev, librust-humantime-dev
Restrictions: allow-stderr, skip-not-installable
