## rust-humantime 2.1.0

=== debian/changelog ===
rust-humantime (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package humantime 2.1.0 from crates.io using debcargo 2.7.5
  * Cherry-pick upstream patch to use rand 0.8 and time 0.3

 -- Matthias Geiger <werdahias@debian.org>  Sun, 01 Dec 2024 14:41:23 +0100

rust-humantime (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package humantime 2.1.0 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 20:32:49 +0100
