=== debian/control ===
Source: rust-humantime
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/humantime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/humantime
Homepage: https://github.com/tailhook/humantime
X-Cargo-Crate: humantime
Rules-Requires-Root: no

Package: librust-humantime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-humantime+default-dev (= ${binary:Version}),
 librust-humantime-2-dev (= ${binary:Version}),
 librust-humantime-2+default-dev (= ${binary:Version}),
 librust-humantime-2.1-dev (= ${binary:Version}),
 librust-humantime-2.1+default-dev (= ${binary:Version}),
 librust-humantime-2.1.0-dev (= ${binary:Version}),
 librust-humantime-2.1.0+default-dev (= ${binary:Version})
Description: Parser and formatter for std::time::{Duration, SystemTime} - Rust source code
 Source code for Debianized Rust crate "humantime"
