## rust-humantime 2.3.0

=== debian/changelog ===
rust-humantime (2.3.0-1) unstable; urgency=medium

  * Team upload
  * Package humantime 2.3.0 from crates.io using debcargo 2.7.11
    (Closes: #1116249)
  * Add patches to disable benchmarking and avoid using rust-rand 0.9

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 09:19:16 -0400
