=== debian/control ===
Source: rust-humantime
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/humantime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/humantime
Homepage: https://github.com/chronotope/humantime
X-Cargo-Crate: humantime

Package: librust-humantime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-humantime+default-dev (= ${binary:Version}),
 librust-humantime+mu-dev (= ${binary:Version}),
 librust-humantime-2-dev (= ${binary:Version}),
 librust-humantime-2+default-dev (= ${binary:Version}),
 librust-humantime-2+mu-dev (= ${binary:Version}),
 librust-humantime-2.3-dev (= ${binary:Version}),
 librust-humantime-2.3+default-dev (= ${binary:Version}),
 librust-humantime-2.3+mu-dev (= ${binary:Version}),
 librust-humantime-2.3.0-dev (= ${binary:Version}),
 librust-humantime-2.3.0+default-dev (= ${binary:Version}),
 librust-humantime-2.3.0+mu-dev (= ${binary:Version})
Description: Parser and formatter for std::time::{Duration, SystemTime} - Rust source code
 Source code for Debianized Rust crate "humantime"
