=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime 2.3.0 --all-targets --all-features
Features: test-name=rust-humantime:@
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-chrono-0.4+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-time-0.3+formatting-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime 2.3.0 --all-targets
Features: test-name=librust-humantime-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-chrono-0.4+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-time-0.3+formatting-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime 2.3.0 --all-targets --no-default-features --features mu
Features: test-name=librust-humantime-dev:mu
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-chrono-0.4+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-time-0.3+formatting-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test humantime 2.3.0 --all-targets --no-default-features
Features: test-name=librust-humantime-dev:
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-chrono-0.4+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-time-0.3+formatting-dev, @
Restrictions: allow-stderr, skip-not-installable
